﻿/**************************************************/
/* GLOBAL                                  
/**************************************************/
*
{
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html
{
    font-size: 62.5%;
}

BODY
{
    font-family: Arial, helvetica, sans-serif;
    color: #333333;
    font-size: 12px;
    font-size: 1.4rem;
    line-height: 1.5;
}

/* unvisited link */
a:link
{
    color: #066D37;
    text-decoration: underline;
}

/* visited link */
a:visited
{
    color: #066D37;
    text-decoration: underline;
}

/* mouse over link */
a:hover
{
    color: #4EB847;
    text-decoration: underline;
}

H1, H2, H3, H4
{
    font-weight: normal;
    margin: 0;
    line-height: 1.1;
}

H1
{
    font-size: 40px;
    font-size: 4rem;
}

H2
{
    font-size: 24px;
    font-size: 2.4rem;
    text-transform: uppercase;
}

H3
{
    font-size: 21px;
    font-size: 1.9rem;
}

H4
{
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.4;
}

.green
{
    color: #8cc63f;
}

.FooterGreen
{
    color: #44AD44;
    letter-spacing: 0px;
}

table
{
    width: 100%;
}

@media all and (max-width:640px)
{
    BODY
    {
        line-height: 1;
    }
}
/************************* Table Layout *************************/
.containerT
{
    width: 100%;
    border-spacing: 2px 1px;
    display: table;
    margin: 0;
    padding: 0;
}

    .containerT td, .containerT .columnT
    {
        vertical-align: top;
        padding: 3px;
        display: table-cell;
        overflow: hidden;
    }

.columnT > div > a
{
    display: block;
}

.containerT img, table img
{
    width: 100%;
    display: block;
}

.columnT:hover .textOverlay.hoverOverlay, TD:hover .textOverlay.hoverOverlay
{
    opacity: 1;
}

.columnT .textOverlay.hoverOverlay:before, TD .textOverlay.hoverOverlay:before
{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 0px;
    margin-right: -4px;
}

.textOverlay.hoverOverlay .inner
{
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

.greenGrad
{
    background: linear-gradient(to right, #056c37, #8cc63f, #8cc63f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#056c37', endColorstr='#8cc63f',GradientType=1);
    background-color: #056c37;
    padding: 15px 25px;
    color: white;
    margin: 0px;
    display: block;
    /*margin-right: 6px;*/
}

.blackBg
{
    background-color: #231f20;
    padding: 10px;
    color: white;
    margin: 0px;
    font-weight: bold;
    font-size: 16px;
    display: block;
    font-family: 'Times New Roman';
}

.textbox
{
    padding: 20px;
}

.textOverlay
{
    overflow: auto;
    height: 100%;
    z-index: 1;
    display: block;
    position: absolute;
    padding: 12px;
    width: 100%;
    top: 0;
    left: 0;
    color: white;
    font-weight: normal;
    line-height: 1.1;
}

.hoverOverlay > *, textOverlay > *
{
    padding: 0;
    margin: 0 0 5px;
}

.textOverlay.clearOverlay
{
    font-size: 20px;
    font-size: 1.7rem;
    text-shadow: 1px 1px 5px #222;
    background-color: rgba(35, 31, 32, 0.3);
    padding-top: 6px !important;
    padding-left: 10px !important;
    padding-bottom: 6px !important;
    padding-right: 10px !important;
}

.textOverlay.whiteOverlay
{
    text-shadow: 1px 1px 5px #222;
    background-color: white;
    background-color: rgba(255,255,255, .7);
    height: auto;
}

.textOverlay.hoverOverlay
{
    z-index: 2;
    transition: 1s;
    opacity: 0;
    padding: 20px 20px;
    background-color: rgb(137,197,63);
    background-color: rgba(137,197,63,.9);
}

    .textOverlay.hoverOverlay h2
    {
        font-weight: bold;
        margin-bottom: 10px;
        font-size: 2rem;
    }

    .textOverlay.hoverOverlay p
    {
        line-height: 1.3;
    }

.bottom
{
    position: absolute;
    bottom: 0;
    height: auto;
    top: auto;
}

.greenGradBoxList
{
    list-style: none;
    padding: 0;
}

    .greenGradBoxList li
    {
        display: block;
        min-height: 78px;
        font-size: 13px;
        line-height: 1.5;
        background: linear-gradient(#8cc63f 70%, #056c37);
        color: white;
        margin: 10px;
        padding: 10px;
    }

    .greenGradBoxList .key
    {
        font-family: 'Times New Roman';
        font-size: 18px;
        display: block;
        background: #4d4d4d;
        float: left;
        margin: -10px 10px 10px 0;
        vertical-align: middle;
        padding: 10px 0 0;
        width: 100px;
        text-align: center;
    }

        .greenGradBoxList .key:after
        {
            content: "";
            background-image: url(/Data/Default/TemplateImages/greyArrowTip.png);
            position: absolute;
            left: 0;
            bottom: -8px;
            width: 100px;
            height: 8px;
        }

.ContentLi ul
{
    margin-left: 0px;
    padding-left: 20px;
}

.ContentLi li
{
    margin-left: 0px;
    padding-left: 0px;
    margin-bottom: 5px;
}

    .ContentLi li::before
    {
        text-align: right;
        padding-right: .3em;
    }

.ShortText
{
}

hr
{
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
}
